@charset "utf-8";

/* ==================================================

中川正春 スタイルシート

================================================== */


/* Win版 IE5.x系列用 
--------------------------------------------------------------------*/
@media tty {i{content:"\";/*" "*/}} @import 'common_wie5x.css'; /*";}}/* */


/* 共通 
--------------------------------------------------------------------*/
body,div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,td,th,form {
	margin:0;
	padding:0;
	font-style:normal;
	font-weight:normal;
	font-size:100%;
}
li {
	list-style-type:none;
}
li img {
	vertical-align:top;
}
table {
	border-collapse:collapse;
}
td,th {
	vertical-align:top;
}
th {
	text-align:left;
}
a img {
	border:none;
}

body {
	font-family:"Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, sans-serif;
	margin:0;
	text-align:center;
	font-size:80%;
	line-height:1.33;
	color:#323232;
}
.fs {
	font-size:85%;
}
.fl {
	font-size:125%;
}
.b {
	font-weight:bold;
}
.c {
	text-align:center;
}
.r {
	text-align:right;
}
a:link,
a:visited {
	color:#324b96;
	text-decoration:none;
	font-weight: bold;
}
a:hover,
a:active {
	color:#324b96;
	text-decoration:underline;
	font-weight: bold;
}
br.clear {
	clear:both;
	font:0pt/0pt sans-serif;
}
.cf:before,
.cf:after {
	content:"";
	display:table;
}
.cf:after {
	clear:both;
}
.cf {
	zoom:1;
	overflow:hidden;
}

.warning {
	color:#ff0000;
	background-color:#ffffcc;
	border: 1px solid #ff0000;
	padding:5px;
	margin-bottom:10px;
}

.header {
	margin:0 auto;
	width:823px;
	text-align:left;
	height:80px;
}
.header .logo-l {
	width:700px;
	float:left;
}
.header .logo-l h1 {
	padding:15px 0 12px;
}
.header .logo-r {
	width:110px;
	float:right;
	text-align:right;
	padding-top:32px;
}
.tm-area {
	background:url(../common/tm_bk.gif) repeat-x;
	height:48px;
}
.tm-area .tm {
	margin:0 auto;
	width:825px;
}
.tm-area .tm li {
	float:left;
}
.main {
	width:823px;
	margin:0 auto;
	text-align:left;
	padding-top:15px;
}
.main-area {
	padding-top:15px;
}
.main-area .main-left {
	float:left;
	width:165px;
}
.main-area .main-left .lm {
	border:solid 1px #d2d2d2;
	background-color:#d2d2d2;
	margin-bottom:10px;
}
.main-area .main-left .lm li {
	padding-top:1px;
}
.main-area .main-left .lm li.lm-top {
	padding-top:0 !important;
}
.main-area .main-right {
	float:right;
	width:638px;
}
.side-menu-box {
	border:solid 1px #d2d2d2;
	padding:8px 10px 10px;
}
.side-menu-box .side-address {
	font-size:85%;
	line-height:120%;
	padding-top:7px;
}
.side-menu-box .side-tel {
	padding:7px 0 7px;
}
.side-menu-box .side-office {
	margin-top:10px;
	border-top:dotted 1px #d2d2d2;
	padding-top:9px;
}
.mail-maga dt {
	padding: 5px 0 2px;
	font-size: 85%;
}
.mail-maga dt span {
	color: #e61e1e;
	margin-left: 3px;
}
.mail-maga dd input {
	width: 90%;
}
.mail-maga dd input::placeholder {
	color: #aaa;
}
.mail-maga-btn {
	padding-top: 7px;
}
.side-qr {
	padding-top: 20px;
}
.side-qr .qr-text2 {
	padding: 10px 0 5px;
	font-size: 85%;
	text-align: center;
	}
.banner-area {
	padding-top:3px;
	padding-bottom:15px;
}
.banner-area li {
	padding-top:7px;
}

.bottom-link {
	padding:70px 0 15px;
	text-align:center;
	font-size:85%;
}
.footer {
	border-top:solid 1px #d2d2d2;
	background-color:#f0f0f0;
	text-align:center;
}
.footer p {
	padding:20px 0 60px;
	font-size:85%;
	color:#969696;
}

.home-back {
	padding-top:7px;
}
.home-back li {
	background:url(../common/arrow_1.gif) no-repeat 0 6px;
	padding:1px 0 1px 9px;
	font-weight:bold;
}
.copy {
	padding-bottom:7px;
}
.frame {
	border:solid 1px #d2d2d2;
	background-color:#fff;
	padding:12px 16px;
}

/* トップページ 
--------------------------------------------------------------------*/
#top h4 {
	padding:10px 0 5px;
}
#top .top-main-area {
	padding-top:20px;
}
#top .top-main-area .top-main-left {
	float:left;
	width:165px;
}
#top .top-main-area .top-main-right {
	float:right;
	width:638px;
}
#top .office-area {
	padding: 5px 0 20px;
}
#top .office-area .office-left {
	float: left;
	width: 314px;
}
#top .office-area .office-right {
	float: right;
	width: 314px;
}
#top .office-area .office {
	border: solid 1px #d2d2d2;
	background-color: #fff;
	padding: 12px 15px;
}
#top .office-area .office .address {
	padding: 5px 0;
}
#top .office-area .office .mail {
	padding-top: 5px;
	font-weight: bold;
}
#top .office-area .office .map {
	padding-top: 5px;
}
#top .menu img {
	margin-right:10px;
}
#top .menu img.last {
	margin-right:0 !important;
}
#top .report-area {
	border:solid 1px #d2d2d2;
	padding:1px 16px 2px;
	background-color:#fff;
}
#top .report th {
	width:95px;
	border-top:dotted 1px #d2d2d2;
	padding:10px 0;
}
#top .report th p {
	background:url(../common/arrow_1.gif) no-repeat 0 5px;
	padding-left:12px;
}
#top .report td {
	width:509px;
	border-top:dotted 1px #d2d2d2;
	padding:11px 0 10px;
}
#top .report th.top,
#top .report td.top {
	border-top:none !important;
}
#top .report-link {
	padding-top: 10px;
	text-align: right;
}
#top .yakusoku-area {
	padding-bottom:10px;
}
#top .yakusoku-area .yakusoku-left {
	float:left;
	width:162px;
}
#top .yakusoku-area .yakusoku-left-i {
	margin-right:10px;
	padding:1px;
	border:solid 1px #d2d2d2;
	background-color:#fff;
}
#top .yakusoku-area .yakusoku-right {
	float:right;
	width:152px;
}
#top .yakusoku-area .yakusoku-right-i {
	border:solid 1px #d2d2d2;
	padding:1px;
	background-color:#fff;
}
#top .yakusoku-area p {
	font-size:85%;
	line-height:120%;
	padding:8px 8px;
}
#top .mail-magagin-area {
	margin-top: 15px;
	border: solid 1px #d2d2d2;
	padding: 1px;
	background-color: #fff;
}
#top .mail-magagin-area-i {
	border-top: solid 2px #789600;
	padding: 15px 14px 15px;
}
#top .mail-magagin-area .mail-magagin-top {
	display: flex;
	justify-content: flex-start;
	padding-bottom: 10px;
}
#top .mail-magagin-area .mail-magagin-top .mail {
	width: 65px;
}
#top .mail-magagin-area .mail-magagin-top .mail-title {
	padding: 8px 0 5px;
}
#top .mail-magagin-area .mail-magagin {
	float: left;
	width: 430px;
	padding-top: 5px;
}
#top .mail-magagin-area .mail-magagin th,
#top .mail-magagin-area .mail-magagin td {
	border-top:dotted 1px #c8c8c8;
	border-bottom:dotted 1px #c8c8c8;
	padding: 10px 0;
}
#top .mail-magagin-area .mail-magagin th {
	width:150px;
}
#top .mail-magagin-area .mail-magagin th div {
	padding:3px 10px 0 15px;
	font-weight:bold;
	background:url(../common/arrow_1.gif) no-repeat 3px 8px;
}
#top .mail-magagin-area .mail-magagin td div {
	padding-right:5px;
}
#top .mail-magagin-area .mail-magagin td input {
	width: 80%;
}
#top .mail-magagin-area .mail-magagin td input::placeholder {
	color: #aaa;
}
#top .mail-magagin-area .mail-magagin span {
	color:#e61e1e;
	margin-left:3px;
}
#top .mail-magagin-area .mail-magagin .btn {
	padding-top:15px;
	text-align:center;
}
#top .mail-magagin-area .qr {
	float: right;
	width: 170px;
	text-align: center;
}
#top .mail-magagin-area .qr-text {
	padding-top: 15px;
	font-size: 85%;
}

/* 活動報告
--------------------------------------------------------------------*/
#report .frame {
	padding:3px 16px;
}
#report .report th {
	width:95px;
	border-top:dotted 1px #d2d2d2;
	padding:11px 0 10px;
}
#report .report th p {
	background:url(../common/arrow_1.gif) no-repeat 0 5px;
	padding-left:12px;
}
#report .report td {
	width:509px;
	border-top:dotted 1px #d2d2d2;
	padding:10px 0;
}
#report .report th.top,
#report .report td.top {
	border-top:none !important;
}
#report .page {
	position: relative;
	border-bottom: solid 1px #d2d2d2;
	margin-top: 18px;
	padding: 0 0 70px;
	text-align: center;
	color: #bbb;
}
#report .page a {
	border: solid 1px #324b96;
	border-radius: 3px;
	margin: 0 3px;
	padding: 3px 9px 1px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}
#report .page span {
	border: solid 1px #bbb;
	border-radius: 3px;
	margin: 0 3px;
	padding: 3px 9px 1px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}
#report .page a:hover {
	background-color: #324b96;
	color: #fff;
}
#report .page .back {
	position: absolute;
	top: 0;
	left: 0;
	width: 60px;
	text-align: left;
}
#report .page .back a {
	margin: 0;
}
#report .page .next {
	position: absolute;
	top: 0;
	right: 0;
	width: 60px;
	text-align: right;
}
#report .page .next a {
	margin: 0;
}

/* 活動報告　下層
--------------------------------------------------------------------*/
#report-u .frame {
	padding:20px 16px 40px;
}
#report-u .day {
	padding-bottom: 4px;
	color:#969696;
}
#report-u h4 {
	font-weight:bold;
	padding:0 0 4px;
	font-size:150%;
}
#report-u .main-photo {
	padding:20px 0 10px;
	text-align:center;
}
#report-u .main-photo img {
	border:solid 1px #d2d2d2;
}
#report-u .text {
	padding-top:20px;
}
#report-u .sub-photo {
	padding:30px 0 10px;
	text-align:center;
}
#report-u .sub-photo img {
	border:solid 1px #d2d2d2;
}
#report-u .photo-area {
	padding-top:20px;
}
#report-u .photo-area .photo {
	float:left;
	width:207px;
}
#report-u .photo-area .photo div,
#report-u .photo-area .photo-last div {
	display: table-cell;
	vertical-align: middle;
	height: 140px;
	text-align:center;
	margin-right:19px;
}
#report-u .photo-area .photo img,
#report-u .photo-area .photo-last img {
	border:solid 1px #d2d2d2;
}
#report-u .photo-area .photo p {
	padding:9px 19px 0 0;
	font-size:85%;
}
#report-u .photo-area .photo-last {
	float:left;
	width:188px;
}
#report-u .photo-area .photo-last div {
	text-align:center;
	margin-right:0;
}
#report-u .photo-area .photo-last p {
	padding:9px 0 0 0;
	font-size:85%;
}
#report-u .page-back {
	padding-top:50px;
	text-align:center;
}
#report-u .pdf {
	padding-top:35px;
}
#report-u .pdf li {
	background:url(../common/pdf.gif) no-repeat 0 1px;
	padding:2px 0 13px 25px;
	font-weight:bold;
	font-size: 120%;
}
#report-u .page-back {
	padding-top: 50px;
	text-align: center;
}
#report-u .page-back i {
	margin-right: 7px;
}
#report-u .page-back a {
	background-color: #324b96;
	border-radius: 7px;
	padding: 7px 20px 6px;
	text-decoration: none;
	color: #fff;
	font-size: 120%;
}
#report-u .page-back a:hover {
	color: #fae164;
}

/* プロフィール
--------------------------------------------------------------------*/
#profile h3.next {
	padding-top:20px;
}
#profile .copy {
	padding-bottom:13px;
}
#profile .profile-box {
	border:solid 1px #d2d2d2;
	padding:8px 0 2px 16px;
	background-color:#fff;
}
#profile .profile-area td.left {
	padding:20px 0 13px 5px;
}
#profile .profile-area .pdf-area {
	padding-top: 5px;
}
#profile .profile-area .pdf-area li {
	padding:12px 0 1px 5px;
	font-weight:bold;
}
#profile .profile-area .pdf-area li img {
	margin-right:7px;
	vertical-align:middle;
}
#profile .profile-area td.right {
	text-align: right;
}
#profile .profile-area td.right img {
	margin: 0 15px 10px 0;
}
#profile .profile {
	padding-right:16px;
}
#profile .profile th,
#profile .profile td {
	border-top:dotted 1px #d2d2d2;
	padding:9px 0;
}
#profile .profile th p {
	background:url(../common/arrow_1.gif) no-repeat 5px 6px;
	padding-left:15px;
	font-weight:bold;
	color:#324b96;
}
#profile .keireki-box {
	border:solid 1px #d2d2d2;
	padding:1px 16px 2px;
	background-color:#fff;
}
#profile .keireki-box th,
#profile .keireki-box td {
	border-top:dotted 1px #d2d2d2;
	padding:9px 0;
}
#profile .keireki-box th.top,
#profile .keireki-box td.top {
	border-top:none !important;
	padding:10px 0;
}
#profile .keireki-box th {
	width:210px;
}
#profile .keireki-box th p {
	background:url(../common/arrow_1.gif) no-repeat 5px 6px;
	padding-left:15px;
}
#profile h4 {
	font-weight:bold;
	color:#324b96;
	padding-bottom:3px;
}
#profile h4.next {
	margin-top:15px;
	border-top:dotted 1px #d2d2d2;
	padding-top:13px;
}

/* English
--------------------------------------------------------------------*/
#english h3.next {
	padding-top:20px;
}
#english .profile-box {
	border:solid 1px #d2d2d2;
	padding:18px 0 2px 16px;
	background-color:#fff;
}
#english .profile-area td.left {
	padding:0 0 13px 5px;
}
#english .text {
	padding-bottom:5px;
	font-weight:bold;
}
#english .office {
	color:#e61e1e;
	font-weight:bold;
	padding:0 5px 5px 3px;
}
#english .office-next {
	color:#e61e1e;
	font-weight:bold;
	padding:20px 5px 5px 3px;
}
#english .profile {
	padding-right:16px;
}
#english .profile th,
#english .profile td {
	border-top:dotted 1px #d2d2d2;
	padding:9px 0;
}
#english .profile th.top,
#english .profile td.top {
	border-top:solid 1px #d2d2d2;
}
#english .profile th.last,
#english .profile td.last {
	border-bottom:dotted 1px #d2d2d2;
}
#english .profile th p {
	background:url(../common/arrow_1.gif) no-repeat 5px 6px;
	padding-left:15px;
	font-weight:bold;
	color:#324b96;
}
#english .pdf-area {
	border-top:dotted 1px #d2d2d2;
}
#english .pdf-area li {
	padding:12px 0 20px 5px;
	font-weight:bold;
}
#english .pdf-area li img {
	margin-right:9px;
	vertical-align:middle;
}
#english .keireki-box {
	border:solid 1px #d2d2d2;
	padding:1px 16px 2px;
	background-color:#fff;
}
#english .keireki-box th,
#english .keireki-box td {
	border-top:dotted 1px #d2d2d2;
	padding:9px 0;
}
#english .keireki-box th.top,
#english .keireki-box td.top {
	border-top:none !important;
	padding:10px 0;
}
#english .keireki-box th {
	width:130px;
}
#english .keireki-box th p {
	background:url(../common/arrow_1.gif) no-repeat 5px 6px;
	padding-left:15px;
}
#english h4 {
	font-weight:bold;
	color:#324b96;
	padding-bottom:3px;
}
#english h4.next {
	margin-top:15px;
	border-top:dotted 1px #d2d2d2;
	padding-top:13px;
}

/* ひとこと
--------------------------------------------------------------------*/
#hitokoto .hitokoto-area {
	border:solid 1px #d2d2d2;
	padding:0 16px 30px;
	background-color:#fff;
}
#hitokoto .nendo li {
	float:left;
	width:86px;
}
#hitokoto .nendo li p {
	background:url(../common/arrow_1.gif) no-repeat 10px 6px;
	padding-left:21px;
}
#hitokoto h4 {
	padding:1px 0 2px 7px;
	margin:20px 0 5px;
	font-size:125%;
	line-height:130%;
	font-weight:bold;
	color:#323232;
	border-left:solid 5px #324b96;
}
#hitokoto .hitokoto {
	padding:15px 0 20px 5px;
	border-bottom:dotted 1px #d2d2d2;
	background-color:#fff;
}
#hitokoto .hitokoto h5 {
	padding-bottom:5px;
	font-size:125%;
	line-height:130%;
	font-weight:bold;
	color:#324b96;
}
#hitokoto .hitokoto .photo-area {
	float:right;
	width:205px;
	padding-top:29px;
}
#hitokoto .hitokoto .photo-area div {
	text-align:right;
	padding-right:5px;
}
#hitokoto .hitokoto .photo-area p {
	font-size:85%;
	line-height:120%;
	padding:5px 5px 15px 20px;
}

/* 正春の一週間
--------------------------------------------------------------------*/
#week .week {
	border:solid 1px #d2d2d2;
	padding:16px 21px 30px;
	background-color:#fff;
}
#week .nendo li {
	float:left;
	width:86px;
}
#week .nendo li p {
	background:url(../common/arrow_1.gif) no-repeat 10px 6px;
	padding-left:21px;
}
#week h4 {
	padding:1px 0 2px 7px;
	margin:20px 0 5px;
	font-size:125%;
	line-height:130%;
	font-weight:bold;
	color:#323232;
	border-left:solid 5px #324b96;
}

/* 制作について
--------------------------------------------------------------------*/
#policy .frame {
	padding: 20px 16px 30px;
}
#policy .top-text {
	padding-top: 15px;
}
#policy .pdf-area {
	padding-top: 7px;
}
#policy .pdf-area li {
	padding: 7px 0 0 5px;
	font-weight: bold;
}
#policy .pdf-area li img {
	margin-right: 10px;
	vertical-align: middle;
}
#policy h4 {
	padding: 50px 5px 0;
	border-bottom: solid 1px #c8c8c8;
}
#policy h4.top {
	padding: 25px 5px 0px;
}
#policy .policy-area,
#policy .policy-area2 {
	padding-top: 15px;
}
#policy .policy-area .photo {
	float: left;
	width: 180px;
}
#policy .policy-area .photo-r {
	float: right;
	width: 410px;
}
#policy .policy-area2 .photo {
	float: right;
	width: 180px;
}
#policy .policy-area2 .photo-r {
	float: left;
	width: 410px;
}
#policy .policy-area .box,
#policy .policy-area2 .box {
	margin-top: 12px;
	background-color: #e9f6fd;
	border-radius: 10px;
	padding: 15px 6px 15px 12px;
}
#policy .policy-area .box li,
#policy .policy-area2 .box li {
	counter-reset: item2;
	list-style-type: none;
	padding-left: 0;
}
#policy .policy-area .box li,
#policy .policy-area2 .box li {
	text-indent: -1.3em;
	padding-left: 1.3em;
}
#policy .policy-area .box li:before,
#policy .policy-area2 .box li:before {
	counter-increment: item2;
	content: '・';
	padding-right: .3em;
}

/* かわら版
--------------------------------------------------------------------*/
#kawaraban .nendo li {
	float:left;
	width:86px;
}
#kawaraban .nendo li p {
	background:url(../common/arrow_1.gif) no-repeat 10px 6px;
	padding-left:21px;
}
#kawaraban h4 {
	padding:1px 0 2px 7px;
	margin:20px 0 5px;
	font-size:125%;
	line-height:130%;
	font-weight:bold;
	color:#323232;
	border-left:solid 5px #324b96;
}
#kawaraban .kawaraban {
	border:solid 1px #d2d2d2;
	padding:5px 21px;
	background-color:#fff;
}
#kawaraban .kawaraban th,
#kawaraban .kawaraban td {
	border-top:dotted 1px #d2d2d2;
	padding:10px 0;
}
#kawaraban .kawaraban th.top,
#kawaraban .kawaraban td.top {
	border-top:none !important;
}
#kawaraban .kawaraban th p {
	padding:0 5px;
	font-weight:bold;
}
#kawaraban .kawaraban td p {
	padding:0 5px;
}
#kawaraban .kawaraban th {
	width:50px;
}
#kawaraban .kawaraban .number {
	width:50px;
}
#kawaraban .kawaraban td a {
	font-weight:bold;
}
#kawaraban .kawaraban td img {
	vertical-align:middle;
	margin-left:5px;
}
#kawaraban .get-pdf-box {
	margin-top:10px;
	border:solid 1px #d2d2d2;
	background-color:#ffeded;
	padding:13px 15px;
}
#kawaraban .get-pdf-box .photo {
	float:left;
	width:112px;
}
#kawaraban .get-pdf-box .photo-r {
	float:right;
	width:482px;
}
#kawaraban .get-pdf-box .photo-r p {
	font-size:85%;
	line-height:120%;
	padding-top:4px;
}

/* 活動履歴
--------------------------------------------------------------------*/
#history h3.next {
	padding-top:30px;
}
#history .genre-area {
	padding-top:10px;
}
#history .genre-area .genre-left {
	float:left;
	width:314px;
}
#history .genre-area .genre-right {
	float:right;
	width:314px;
}
#history .genre-area .genre {
	border:solid 1px #d2d2d2;
	background-color:#fff;
	padding:10px 15px;
}
#history .genre-area .genre .title {
	font-weight:bold;
	padding-bottom:3px;
}
#history .history {
	border:solid 1px #d2d2d2;
	padding:2px 21px;
	background-color:#fff;
}
#history .history th,
#history .history td {
	border-top:dotted 1px #d2d2d2;
	padding:10px 0;
}
#history .history th.top,
#history .history td.top {
	border-top:none !important;
}
#history .history th {
	width:80px;
}
#history .history th p {
	padding-left:5px;
	font-weight:bold;
}
#history .history td p {
	padding-right:5px;
}

/* 活動履歴　下層共通
--------------------------------------------------------------------*/
#history-u h3 {
	padding-bottom:5px;
}
#history-u .history {
	border:solid 1px #d2d2d2;
	padding:2px 21px;
	background-color:#fff;
}
#history-u .history th,
#history-u .history td {
	border-top:dotted 1px #d2d2d2;
	padding:10px 0;
}
#history-u .history th.top,
#history-u .history td.top {
	border-top:none !important;
}
#history-u .history th {
	width:80px;
}
#history-u .history th p {
	padding-left:5px;
	font-weight:bold;
}
#history-u .history td p {
	padding-right:5px;
}
#history-u .activities {
	border:solid 1px #d2d2d2;
	background-color:#fff;
	padding:17px 20px 30px;
}
#history-u .activities h5 {
	font-weight:bold;
	font-size:125%;
	line-height:130%;
	color:#323232;
}
#history-u .activities .day {
	font-size:85%;
	line-height:125%;
	padding:3px 0 18px;
}
#history-u .activities .back {
	text-align:center;
	padding-top:30px;
}

/* 事務所案内
--------------------------------------------------------------------*/
#office .frame {
	padding:20px 20px 30px;
}
#office h3.next {
	padding-top:20px;
}
#office .map {
	border:solid 1px #d2d2d2;
}
#office .office {
	font-weight:bold;
	color:#324b96;
	padding:10px 0 3px;
}
#office .tel {
	padding-top:7px;
}
#office .mail {
	padding-top:7px;
	font-weight: bold;
}
#office .area {
	padding-top:10px;
}

/* インターン募集
--------------------------------------------------------------------*/
#intern h3.next {
	padding-top:30px;
}
#intern h4 {
	font-weight:bold;
	color:#324b96;
	padding:10px 5px 3px;
	border-top:solid 1px #d2d2d2;
	margin-top:12px;
}
#intern h4.next {
	padding:12px 5px 3px !important;
}
#intern .top-copy {
	padding:5px 5px 0;
}
#intern .in {
	padding:0 5px;
}
#intern .kome {
	padding-top:5px;
	font-size:85%;
	line-height:120%;
}
#intern .tel {
	padding:8px 0;
}
#intern .mail {
	padding-bottom:5px;
}
#intern .in2 {
	padding:5px;
}
#intern .in3 {
	padding:0 5px 5px;
}

/* 選挙区案内
--------------------------------------------------------------------*/
#area .map {
	padding:10px 0;
	text-align:center;
}

/* リンク
--------------------------------------------------------------------*/
#links h3.next {
	padding-top:30px;
}
#links .frame {
	padding:2px 16px;
}
#links .links th,
#links .links td {
	border-top:dotted 1px #d2d2d2;
	padding:9px 0;
}
#links .links th.top,
#links .links td.top {
	border-top:none;
}
#links .links th p {
	background:url(../common/arrow_1.gif) no-repeat 5px 6px;
	padding-left:15px;
	font-weight:bold;
	color:#324b96;
}
#links .links td p {
	color:#969696;
	font-size:85%;
	line-height:120%;
}

/* 個人献金のお願い
--------------------------------------------------------------------*/
#contribution h3.next {
	padding-top:30px;
}
#contribution h4 {
	font-weight:bold;
	color:#e61e1e;
	padding:0 5px;
}
#contribution .in {
	padding:5px 5px 15px;
	border-bottom:dotted 1px #d2d2d2;
	margin-bottom:15px;
}
#contribution .link {
	background:url(../common/arrow_1.gif) no-repeat 0 11px;
	padding:5px 0 5px 10px;
	font-weight:bold;
}
#contribution .in2 {
	padding:5px 5px 7px;
}
#contribution .banner {
	padding:0 5px 5px;
}
#contribution .text {
	padding:0 5px 12px;
	border-bottom:dotted 1px #d2d2d2;
	margin-bottom:12px;
}
#contribution .text2 {
	padding:0 5px 10px;
}
#contribution .credit th,
#contribution .credit td {
	border-top:dotted 1px #d2d2d2;
	border-bottom:dotted 1px #d2d2d2;
	padding:7px 0;
}
#contribution .credit th {
	width:150px;
}
#contribution .credit th div {
	padding:0 10px 0 15px;
	font-weight:bold;
	background:url(../common/arrow_1.gif) no-repeat 5px 6px;
}
#contribution .credit td div {
	padding-right:5px;
}
#contribution .require {
	color:#e61e1e;
	margin-left:3px;
}
#contribution .btn {
	padding-top:20px;
	text-align:center;
}
#contribution .text3 {
	padding-top:3px;
	font-size:85%;
	line-height:120%;
}
#contribution .text4 {
	padding:10px 5px 3px;
}
#contribution .text5 {
	padding:5px;
	font-size:85%;
	line-height:120%;
}
#contribution .kome {
	font-size:85%;
	line-height:120%;
	color:#e61e1e;
	padding:0 5px 10px;
}
#contribution .last-info {
	padding:100px 0;
	text-align:center;
}




